<?php

use Illuminate\Database\Migrations\Migration;
use Illuminate\Database\Schema\Blueprint;

class AddFieldsToHistoriesTable extends Migration {

	/**
	 * Run the migrations.
	 *
	 * @return void
	 */
	public function up()
	{
		Schema::table('Histories', function(Blueprint $table)
		{
			$table->string('ref_id')->nullable();
			$table->integer('stock_id')->nullable();
		});
	}


	/**
	 * Reverse the migrations.
	 *
	 * @return void
	 */
	public function down()
	{
		Schema::table('Histories', function(Blueprint $table)
		{
			$table->dropColumn('ref_id');
			$table->dropColumn('stock_id');	
		});
	}

}
